Changeset 4692

Show
Ignore:
Timestamp:
08/21/07 11:08:52 (7 years ago)
Author:
khali
Message:

Fix error message.

Files:
1 modified

Legend:

Unmodified
Added
Removed
  • lm-sensors/branches/lm-sensors-3.0.0/prog/pwm/pwmconfig

    r4442 r4692  
    191191                if [ $? -ne 0 ] 
    192192                then 
    193                         echo "Failed to set pwm$i to full speed" >&2 
     193                        echo "Failed to set $i to full speed" >&2 
    194194                        echo "Something's wrong, check your fans!" >&2 
    195195                        exit 1